<Project Sdk="Microsoft.NET.Sdk.Web">

  <PropertyGroup>
    <TargetFramework>net10.0</TargetFramework>
    <Nullable>enable</Nullable>
    <ImplicitUsings>enable</ImplicitUsings>
    <BlazorDisableThrowNavigationException>true</BlazorDisableThrowNavigationException>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="DiffPlex" Version="1.9.0" />
    <PackageReference Include="DocumentFormat.OpenXml" Version="3.5.1" />
    <PackageReference Include="LiteDB" Version="5.0.21" />
    <PackageReference Include="QuestPDF" Version="2026.5.0" />
  </ItemGroup>

  <ItemGroup>
    <Content Update="Resources\**" CopyToOutputDirectory="PreserveNewest" />
  </ItemGroup>

</Project>
